<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="939509161a35db888aee2e1d5b8ff95b">
  <dict>
    <!--2022-03-02 11:09:35.0-->
    <bool key="carrier_force_volte_switch_on_bool">true</bool>
    <!--2022-03-02 11:09:35.0-->
    <bool key="carrier_hide_network_mode_bool">true</bool>
    <!--2022-03-02 11:09:35.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2022-03-02 11:09:35.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2022-03-02 11:09:35.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
